明年2月起,所有app要有埋64bit對應版本

相信距離淘汰32bit日子不遠矣

其實寫apple d app都幾慘
成日都要更新 ios 7又更8又更 依家又64 bit

TOP

not exactly iOS 冇即時強制iOS下限
更多既係developer 希望用新iOS 既sdk所以有要求client iOS ver

TOP